[Configuration]
   Path Doc = ../../Doc
   StartDoc = index.html
   //Windows_Pos= 1280,20,800,600
   WStyle_StaysOnTop = o
[Fichiers Doc]
   A1 = index.html
   A1 = DrTux.html
   A1 = CCAM_ViewDoc.html
   A1 = GestUser.html
   A1 = Installation.html
   A1 = Licence_CeCILL_V1-fr.html
   A1 = Manager.html
   A1 = QLaboFTP.html
   A1 = QLightPad.html
   A1 = DrTuxVueGenerale.html
   A1 = AssistPrescription.html